

A  {
	font-size : x-small;
	font-family : Arial;
	font-weight : bold;
	font-style : normal;
	text-decoration : none;
	color : White;
}

A:Visited  {
	font-size : x-small;
	font-family : Arial;
	font-weight : bold;
	font-style : normal;
	color : White;
	text-decoration : none;
}

A:Active  {
	color : #E4E4E4;
	font-size : x-small;
	font-family : Arial;
	font-style : normal;
	font-weight : bold;
	text-decoration : none;
}

A:Hover  {
	font-size : x-small;
	font-weight : bold;
	color : #E4E4E4;
	text-decoration : none;
	font-family : Arial;
	font-style : normal;
}

BODY, P, TD  {
	font-size : x-small;
	font-family : Arial;
	font-weight : normal;
	font-style : normal;
	color : White;
}


